{
	"201000421_0": "\"We need to get to the Alca-Noise, and fast! We should—\"",
	"201000421_1": "\"I'll go on ahead!\"",
	"201000421_2": "\"Yeah, meet you there!\"",
	"201000421_3": "\"Those two are really fired up today!\"",
	"201000421_4": "\"It seems so. As a guardian, I can't let them outdo me, though.\"",
	"201000421_5": "\"I mean, Chris-senpai I can understand, but Maria? What's gotten into them?\"",
	"201000421_6": "\"Who knows?\"",
	"201000421_7": "\"Perhaps they're just caught up in the thrall of battle. Regardless, we need to follow their lead. Let's go!\""
}